.main_view h2, .h2_01 {
    font-size: 24px;
    padding: 0 20px;
    line-height: 1.5;
}
.main_view_image{
    margin-top: -30px;
}
img.main_logo {
    max-width: 320px;
    padding: 60px 0 0 3%;
}
.check h2, .service h2, .worry h2, 
.options h2, .case h2, .flow h2, .point h2 {
    padding: 0 20px;
    margin: 80px auto 60px auto;
}
